PRINTR(1)

NAME
printr - print INGRES relations

SYNOPSIS
printr [-u name] [-+-w] [-c N] [-i lN] [-f lxM.N] [-v X] database relation ...

DESCRIPTION
The printr utility prints the named relation(s) from the specified database, exactly like the QUEL print command. Retrieve permission must be granted to all people to execute this command.

The options are as follows:

-u name
    Pretend to be the user with login name name.

-+-w
    Wait or do not wait for the database.

-c N
    Set the minimum field width for printing character domains to N.

-i lN
    Set integer output field width.

-f lxM.N
    Set floating point output field width.

-v X
    Set the column separator character to X.

See ingres(1) for full details on the meaning of these flags.

DIAGNOSTICS

bad flag
    An illegal or badly formatted flag was specified.

you may not access database
    Access to this database is prohibited based on status information in the users file.

cannot access database
    The database does not exist.

SEE ALSO
helpr(1), ingres(1)

HISTORY
Originally part of UC Berkeley INGRES 8.9 (1988).